| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - x -

- x : irr::scene::quake3::SModifierFunction
- X : irr::SEvent::SMouseInput , irr::core::vector2d< T > , irr::core::vector3d< T > , irr::core::quaternion
- X11Context : irr::video::SExposedVideoData
- X11Display : irr::video::SExposedVideoData
- X11Window : irr::video::SExposedVideoData
- xmlChar() : irr::io::xmlChar< T >